/**
 * 检查漏怪
 */
export declare function checkRemainEnemy(floorIds: FloorIds[]): Partial<Record<FloorIds, {
    loc: LocArr;
    id: EnemyIds;
}[]>>;
/**
 * 获取剩余怪物字符串
 */
export declare function getRemainEnemyString(floorIds: FloorIds[]): string[];
